Subject: Re: bug#38748: 28.0.50; crash on MacOS 10.15.2

From: Pieter van Oostrum <[email-masked]>
Date: Sat, 04 Jan 2020 17:48:04 +0100

Andrii Kolomoiets <[email-masked]> writes:

> But I found the commit after which error is occurs:
> b2949d39261e82c33572ba8a250298ef0b165b95
>
> Commenting out that 'ok = false;' line make Emacs works without errors.
>
> Justin, can you please check if Emacs prior to that commit is works fine
> for you?

I had Emacs built from master a few days ago, and got the same crashes, about twice a day, often when Emacs was idle.
So I decided to compile from the parent of the commit mentioned above, which is 73f37da12d.

However, this one also crashed, albeit with a different crash. See the attachment.

-- 
Pieter van Oostrum
www: http://pieter.vanoostrum.org/
PGP key: [8DAE142BE17999C4]